body {
    margin: 0;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 44px;
    color: #fff;
    background-color: #298FCE;
}

a {
    color: #A9D2EB;
    font-weight: 300;
    text-decoration: none;
    transition: color .5s;
}

a:hover, input:focus {
    color: #FFF;
    outline: none;
}

h1 {
    font-size: 22px;
    font-weight: 500;
}

p {
    line-height: 22px;
}

.form-container {
    position: relative;
    z-index: 2000;
    padding-bottom: 22px;
    margin: 240px auto 0;
    width: 400px;
    text-align: center;
    background-color: #298FCE;

    -webkit-transition: margin 200ms ease-in-out, background 1s 4.7s ease-out;
    -moz-transition: margin 200ms ease-in-out, background 1s 4.7s ease-out;
    transition: margin 200ms ease-in-out, background 1s 4.7s ease-out;

    -webkit-animation-iteration-count: 32;
    -moz-animation-iteration-count: 32;
}

.launch .form-container {
    margin-top: 334px;
    background-color: transparent;
}

.form-content {
    padding-left: 20px;
    padding-right: 20px;
}

.launch-pad {
    -webkit-transition: opacity 1s 4.7s ease-out;
    -moz-transition: opacity 1s 4.7s ease-out;
    transition: opacity 1s 4.7s ease-out;
}

.launch .launch-pad {
    opacity: 0;
}

.form-background {
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.0) 90%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.0) 90%);
    background: linear-gradient(top, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.0) 90%);

}

.backup-tokens-list {
    list-style: none outside none;
    display: none;
}

.backup-token {
    display: list-item;
    text-align: left;
    line-height: 1;
    width: 30%;
    margin: auto;

}

.launch-pad {
    line-height: 22px;
}

.lp {
    display: inline-block;
    vertical-align: top;
    width: 100px;
    height: 5px;
}

.lp.first {
    border-top-left-radius: 3px;
    background-color: #33b2db;
}
.lp.second {
    background-color: #22abd8;
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
}
.lp.third {
    background-color: #37b5dc;
    -webkit-transform-origin: 100% 0%;
    -moz-transform-origin: 100% 0%;

    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    transition: all 500ms;
}
.lp.fourth {
    border-top-right-radius: 3px;
    background-color: #22abd7;
}

.launch .lp.second {
    -webkit-animation-name: left-door;
    -moz-animation-name: left-door;

    -webkit-animation-duration: 5s;
    -moz-animation-duration: 5s;
}

.launch .lp.third {
    -webkit-animation-name: right-door;
    -moz-animation-name: right-door;

    -webkit-animation-duration: 5s;
    -moz-animation-duration: 5s;
}

.form-field {
    position: relative;
}

label {
    position: absolute;
    left: 17px; /* 3px to the right of the input text so the text blinker has some breathing room */
    top: 15px;
    color: #54A5D8;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    transition: all 500ms;
}

label.highlight {
    color: #fff;
}

input {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 13px 14px 14px 14px;
    margin: 0 auto 11px auto;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
    background: rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05) inset, 0 1px 1px rgba(255, 255, 255, 0.1);
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    transition: color .5s;
}

#username, #password{
background:#2174a8\9;
}

.form-background{
    background-image:url(/site_media/gfx/loggedout/logo.png)\9;
    background-repeat:no-repeat\9;
    background-position:center 20px\9;
    background-color:#2789c5\9;
}

.space-travel{
    display:none\9;
}


.form-controls button{
    background:#3E9AD3\9;
}

/*
#logo{
    display:none\9;
}

@media all and (min-width:0) {
    #logo{
        display:block \0/;
    }
}

.login-form.form-content{
    margin-top: 30px\9;
}
*/

button,
.button {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 13px 20px 14px;
    border: 1px solid #237AAF;
    border-radius: 3px;
    color: #FFF;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    text-shadow: 0 -1px 1px #237AAF;
    background: -webkit-linear-gradient(top, #3E9AD3 0%, #298FCE 100%);
    background: -moz-linear-gradient(top, #3E9AD3 0%, #298FCE 100%);
    background: linear-gradient(top, #3E9AD3 0%, #298FCE 100%);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: none;
}

button:hover,
.button:hover {
    cursor: pointer;
    background: -webkit-linear-gradient(top, #459DD4 0%, #298FCE 100%);
    background: -moz-linear-gradient(top, #459DD4 0%, #298FCE 100%);
    background: linear-gradient(top, #459DD4 0%, #298FCE 100%);
}

button:active,
.button:active {
    background: -webkit-linear-gradient(top, #3E9AD3 0%, #298FCE 100%);
    background: -moz-linear-gradient(top, #3E9AD3 0%, #298FCE 100%);
    background: linear-gradient(top, #3E9AD3 0%, #298FCE 100%);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.105) inset, 0 1px 1px rgba(255, 255, 255, 0.1);
}

.browserWarning {
    display: none;
}

/* SPACE TRAVEL */
#starfield {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transition: opacity 800ms 1.5s ease-out;
    -moz-transition: opacity 800ms 1.5s ease-out;
    transition: opacity 800ms 1.5s ease-out;
}
.launch #starfield {
    opacity: 1;
}
.stars {
    position: absolute;
    left: 0;
    top: -2000px; /* half of height */
    width: 100%;
    height: 4000px;

}
#stars-small { background: transparent url('../gfx/loggedout/stars-small.png') 0 0 repeat; }
#stars-medium { background: transparent url('../gfx/loggedout/stars-medium.png') 0 0 repeat; }
#stars-large { background: transparent url('../gfx/loggedout/stars-large.png') 0 0 repeat; }

#rocket {
    position: absolute;
    top: 350px;
    left: 50%;
    margin-left: -22px; /* half of width */
    width: 44px;
    height: 77px;
    background: transparent url('../gfx/loggedout/rocket.svg') 0 0 no-repeat;
}

#flame {
    position: absolute;
    top: 422px;
    left: 50%;
    margin-left: -7px; /* half of width */
    width: 14px;
    height: 23px;
}

#fire {
    width: 14px;
    height: 23px;
    background: transparent url('../gfx/loggedout/flame.svg') 0 0 no-repeat;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
}

#smoke {
    position: absolute;
    top: 420px;
    left: 50%;
    margin-left: -25px; /* half of width */
    width: 51px;
    height: 44px;
    background: transparent url('../gfx/loggedout/smoke.svg') 0 0 no-repeat;
}

.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;

    -webkit-animation-duration: 4s;
    -moz-animation-duration: 4s;

    -webkit-animation-timing-function: cubic-bezier(0.895, 0.030, 0.685, 0.220);
    -moz-animation-timing-function: cubic-bezier(0.895, 0.030, 0.685, 0.220);
}

@-webkit-keyframes rocket {
    0% {}
    100% { -webkit-transform: translateY(-310px); }
}
@-moz-keyframes rocket {
    0% {}
    100% { -moz-transform: translateY(-310px); }
}


@-webkit-keyframes left-door {
    0% {}
    10% { -webkit-transform: rotate(-135deg); }
    90% { -webkit-transform: rotate(-135deg); }
    100% { -webkit-transform: rotate(0); }
}
@-moz-keyframes left-door {
    0% {}
    10% { -moz-transform: rotate(-135deg); }
    90% { -moz-transform: rotate(-135deg); }
    100% { -moz-transform: rotate(0); }
}


@-webkit-keyframes right-door {
    0% {}
    10% { -webkit-transform: rotate(135deg); }
    90% { -webkit-transform: rotate(135deg); }
    100% { -webkit-transform: rotate(0); }
}
@-moz-keyframes right-door {
    0% {}
    10% { -moz-transform: rotate(135deg); }
    90% { -moz-transform: rotate(135deg); }
    100% { -moz-transform: rotate(0); }
}


@-webkit-keyframes flame {
    0% { opacity: 0; }
    20% { opacity: 0; }
    40% { opacity: 0.4; }
    45% { opacity: 0.2; }
    65% { opacity: 1; }
    100% { -webkit-transform: translateY(-310px); }
}
@-moz-keyframes flame {
    0% { opacity: 0; }
    20% { opacity: 0; }
    40% { opacity: 0.4; }
    45% { opacity: 0.2; }
    65% { opacity: 1; }
    100% { -moz-transform: translateY(-310px); }
}


@-webkit-keyframes smoke {
    0% {}
    50% { opacity: 1; }
    90% { opacity: 0; }
    100% { opacity: 0; -webkit-transform: translateY(-270px) scale(0.5); }
}
@-moz-keyframes smoke {
    0% {}
    50% { opacity: 1; }
    90% { opacity: 0; }
    100% { opacity: 0; -moz-transform: translateY(-270px) scale(0.5); }
}


@-webkit-keyframes rumble {
    0% { -webkit-transform: rotate(0deg); }
    25% { -webkit-transform: translate(1px, 0px) rotate(-1deg); }
    50% { -webkit-transform: translate(0px, -1px) rotate(0deg); }
    75% { -webkit-transform: translate(-1px, 0px) rotate(1deg); }
    100% { -webkit-transform: translate(0px, 1px) rotate(0deg); }
}
@-moz-keyframes rumble {
    0% { -moz-transform: rotate(0deg); }
    25% { -moz-transform: translate(1px, 0px) rotate(-1deg); }
    50% { -moz-transform: translate(0px, -1px) rotate(0deg); }
    75% { -moz-transform: translate(-1px, 0px) rotate(1deg); }
    100% { -moz-transform: translate(0px, 1px) rotate(0deg); }
}

@-webkit-keyframes stars {
    0% {}
    100% { -webkit-transform: translateY(2000px); } /* half of div height */
}
@-moz-keyframes stars {
    0% {}
    100% { -moz-transform: translateY(2000px); } /* half of div height */
}

.launch #rocket {
    -webkit-animation-name: rocket;
    -moz-animation-name: rocket;
}

.launch #smoke {
    -webkit-animation-name: smoke;
    -moz-animation-name: smoke;
}

.launch #flame  {
    -webkit-animation-name: flame;
    -moz-animation-name: flame;
}

.launch .rumble {
    -webkit-animation-name: rumble;
    -moz-animation-name: rumble;

    -webkit-animation-duration: 100ms;
    -moz-animation-duration: 100ms;

    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;

    -webkit-animation-delay: 400ms;
    -moz-animation-delay: 400ms;
}

.launch .stars {
    -webkit-animation-name: stars;
    -moz-animation-name: stars;

    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;

    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;

    -webkit-animation-delay: 3950ms;
    -moz-animation-delay: 3950ms;
}
.launch #stars-small {
    -webkit-animation-duration: 64s;
    -moz-animation-duration: 64s;
}
.launch #stars-medium {
    -webkit-animation-duration: 30s;
    -moz-animation-duration: 30s;
}
.launch #stars-large {
    -webkit-animation-duration: 10s;
    -moz-animation-duration: 10s;
}


#nonprod_hostname {
    position: fixed;
    right: 10px;
    bottom: 10px;
    border: 2px solid #EEE;
    background-color: #333;
    color: white;
    padding: 4px 6px;
    font-weight: bold;
    font-size: 140%;
    line-height: normal;
    z-index: 10000;
}

.error-message {
    padding: 8px 10px 8px 50px;
    text-align: left;
    background: #54A5D8 url(/site_media/gfx/loggedout/alert.svg) 14px 8px no-repeat;
    border: 2px solid #1a75ac;
    border-radius: 2px;
}

.browserWarning {
    margin: 0 auto;
    width: 400px;
    text-align: center;
    color: #A9D2EB;
}

.browserWarning h2 {
    margin: 0;
    padding-top: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
    font-size: 17px;
    line-height: 22px;
    border-top: 1px solid #23659e;
}

.browserWarning p {
    margin: 0;
}

.browserWarning ul {
    margin: 0;
    padding: 0;
}

.browserWarning li {
    display: inline-block;
    margin: 0 20px;
    padding-left: 29px;
    list-style: none;
    background-color: transparent;
    background-position: 0 11px;
    background-repeat: no-repeat;
}

.browserWarning li.chrome { background-image: url(/site_media/gfx/loggedout/chrome.svg); }
.browserWarning li.firefox { background-image: url(/site_media/gfx/loggedout/firefox.svg); }
.browserWarning li.safari { background-image: url(/site_media/gfx/loggedout/safari.svg); }

.validate-feed {
    min-height: 1000px;
    line-height: 22px;
    color: #333;
    background: #fff;
}

.validate-feed .header-container {
    background: #298fce;
}

.validate-feed .header {
    position: relative;
    width: 920px;
    margin: 0 auto;
    height: 44px;
    line-height: 44px;
}

.validate-feed .header #logo {
    position: absolute;
    left: 0;
    top: 11px;
}

.validate-feed .header h1 {
    margin: 0;
    text-align: center;
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
    font-weight: 300;
    letter-spacing: 0.03em;
}

.validate-feed a,
.validate-feed a:hover {
    color: #298fce;
}

.validate-feed code {
    padding: 2px 5px;
    font-family: Monaco, Monospace;
    font-size: 12px;
    color: #6D4165;
    background-color: #fafafa;
    border-radius: 3px;
    border: 1px solid #eaeaea;
}

.validate-feed label {
    position: static;
    display: block;
    font-weight: bold;
    line-height: 33px;
    color: #333;
}

.validate-feed input {
    display: inline-block;
    margin: 0;
    padding: 8px 10px;
    width: auto;
    background: #fff;
    color: #333;
    border: 1px solid #d0d0d0;
}

.validate-feed button {
    padding-top: 9px;
    padding-bottom: 10px;
}

.validate-feed .form-container {
    background: #fff;
    margin-top: 54px;
    width: 960px;
    text-align: left;
}

.validate-feed .feed-upload {
    margin: 0 auto;
    width: 450px;
}

.validate-feed .form-field {
    display: inline-block;
    vertical-align: bottom;
}

.validate-feed .form-controls {
    display: inline-block;
    vertical-align: bottom;
    width: 100px;
}

.validate-feed .info {
    margin-bottom: 20px;
    padding: 8px 20px;
    color: #666;
    background-color: #fafafa;
    border-left: 20px solid #eaeaea;
    border-radius: 3px;
}

.validate-feed .info.positive {
    border-left-color: #58bb2d;
    color: #37940E;
    background: #EBF7E6;
}

.validate-feed .info.negative {
    background: #fcf5f5;
    border-left-color: #c62626;
}

.feed-result .info h3 {
    margin-top: 0;
    color: #c62626;
}

.feed-result .info .result-table td,
.feed-result .info .result-table tr:nth-child(odd) td {
    background: none;
    border-bottom: 1px solid #eaeaea;
}

.feed-result .info .result-table tr:last-child td {
    border-bottom: none;
}

.feed-result .result-table {
    width: 100%;
    font-size: 14px;
    text-align: left;
    border-collapse: collapse;
}

a.result-table-link {
    color: #298fce;
    text-decoration: none;
}

a.result-table-link:hover {
    color: #298fce;
    text-decoration: underline;
}

.feed-result .validate-another {
    margin-bottom: 10px;
    font-size: 14px;
}

.feed-result .result-table th {
    background: none;
    padding: 0 20px;
    font-size: 12px;
    font-weight: 700;
    border-bottom: 1px solid #333;
}
.feed-result .result-table td {
    background: #fff;
    color: #666;
    font-size: 14px;
    line-height: 22px;
    padding: 10px 20px;
}

.feed-result .result-table tr:nth-child(odd) td {
    background-color: #fafafa;
}

.feed-result h3 {
    margin: 33px 0 11px;
    font-size: 22px;
    line-height: 33px;
}
.validate-feed .feed-copy {
    margin-bottom: 10px;
}
.rpc-loading-dialog {
    visibility: hidden;
    position: absolute;
    top: 23%;
    left: 44%;
    z-index: 10;
    text-align: center;
    background-color: #2B8DD7;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 24px;

}

/* feed validation search */

div.mt_suggest_title,
div.mt_products_title,
.mpg-title {
    padding:10px 0 7px 10px;
    height: 15px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    background: #298fce;
}

div.mt_suggest_container {
    padding-bottom: 8px;
    padding-top: 5px;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
}

div.search_form_2
{
    position:relative;
}

#monetate_search_container .mt_product_container {
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
}

#monetate_search_results,
.mpg-page {
    margin: 0 auto;
    padding-bottom: 7px;
    width: 310px;
    height: 350px;
    font: 12px Helvetica !important;
    color: #666;
    background: #fafafa;
    border-bottom: 1px solid #eaeaea;
    box-shadow: 0 2px 15px rgba(0,0,0, 0.1);
}

#monetate_search_results .mt_search_product
{
    padding-right:3px;
    height: 70px;
    line-height: 12px;
}

a.mt_product_container_link {
    text-decoration: none;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 290px;
    display: block;
}

.mt_product_container .mt_product_container_link {
    display: inline;
}

a.mt_product_container_link:hover {
    color: #669;
    text-decoration: none;
}

div.mt_ie7
{
    top: -18px;
}
#monetate_search_results .mt_search_product img
{
    padding:8px 10px;
}
#monetate_search_results .mt_search_suggest
{
    padding:0px 3px 0px 10px;
    line-height: 22px;
}
#monetate_search_results .mt_product_brand
{
    padding: 8px 0 3px 0;
    text-transform:none;
    font-size: 12px;
    float:none;
    font-weight:bold;
}
#monetate_search_results .mt_product_name
{
    padding-bottom:3px;
    width: 275px !important;
    text-transform: none;
    margin-right: 1px;
    font-size: 12px;
    float: none;
}
#monetate_search_results div.mt_product_price
{
    padding-left:65px !important
}
#monetate_search_results a img
{
    position: absolute;
}
#monetate_search_results .mt_product_brand, #monetate_search_results .mt_product_name
{
    margin-left: 65px!important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 221px !important;
}


/* feed validation endcap */

.monetate-product-grid {
    text-align: center;
}

.mpg-page {
    width: 660px;
    height: 220px;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
}

.mpg-item {
    float: left;
    font: 12px Helvetica !important;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
    text-align: center;
    width: 200px !important;
}

.mpg-image {
    width: 98px;
}

.mpg-image-container {
    width: 100px;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
}

a.mpg-item-link {
    text-decoration: none;
}

a.mpg-item-link:hover {
    color: #669;
    text-decoration: none;
}

.mpg-image {
    margin-top: 0px;
}

.mpg-row {
    margin-bottom: 5px;
    margin-top: 10px;
}

.mpg-text {
    margin-top: 2px;
    margin-top: 2px;
}

.mpg-name {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: none;
    white-space: nowrap;
    width: 200px;
}

.mpg-price {
    padding: 2px 0;
    font-weight: bold;
}

.mpg-alt-price {
    padding: 2px 0;
    text-decoration: line-through;
}

.validate-feed .validate-another {
    margin-top: 30px;
    padding-top: 20px;
    font-size: 16px;
    border-top: 1px solid #eaeaea;
}

